YOUPASS - convertir le crédit téléphonique en monnaie ! : Partenaire RealityGaming.fr

Résolu Problème de changement de version

DoritooS110

Membre
Inscription
29 Novembre 2014
Messages
84
Réactions
16
Points
1 363
    Réponse de DoritooS110 Jeux-vidéo Minecraft 🎮 Discussions générales Minecraft Questions, aides et recherches Résolu : Problème de changement de version
  • #1
Salut, j'ai un petit problème avec mon Minecraft.
Jusqu'à maintenant, je jouais en version 1.9.4, tout allait bien mais j'ai voulu changer de version pour passer en 1.11 sauf que au moment ou je me connecte à mon serveur (ainsi qu'en solo), mon minecraft crash en m'affichant :
_____________________________________
#
# A fatal error has been detected by the Java Runtime Environment:
#
# EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x00007ffd619ebb23, pid=21164, tid=3132
#
# JRE version: Java(TM) SE Runtime Environment (8.0_25-b18) (build 1.8.0_25-b18)
# Java VM: Java HotSpot(TM) 64-Bit Server VM (25.25-b02 mixed mode windows-amd64 compressed oops)
# Problematic frame:
# C [ig75icd64.dll+0x6bb23]
#
# Failed to write core dump. Minidumps are not enabled by default on client versions of Windows
#
# An error report file with more information is saved as:
# C:\Users\XXXXXX\AppData\Roaming\.minecraft\hs_err_pid21164.log
#
# If you would like to submit a bug report, please visit:
#
# The crash happened outside the Java Virtual Machine in native code.
# See problematic frame for where to report the bug.
#
Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
_____________________________________

J'ai essayé de mettre à jour java, j'ai essayé de supprimer mon .minecraft mais rien ne marche.
Ce problème m'arrivait aussi en 1.10

Auriez-vous une solution ? Merci
 
Dernière édition:

Matthieu D.

Créateur de contenu
Premium
Inscription
18 Août 2016
Messages
484
Réactions
99
Points
1 838
    Réponse de Matthieu D. Jeux-vidéo Minecraft 🎮 Discussions générales Minecraft Questions, aides et recherches Résolu : Problème de changement de version
  • #2
Salut, j'ai un petit problème avec mon Minecraft.
Jusqu'à maintenant, je jouais en version 1.9.4, tout allait bien mais j'ai voulu changer de version pour passer en 1.11 sauf que au moment ou je me connecte à mon serveur (ainsi qu'en solo), mon minecraft crash en m'affichant :
_____________________________________
#
# A fatal error has been detected by the Java Runtime Environment:
#
# EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x00007ffd619ebb23, pid=21164, tid=3132
#
# JRE version: Java(TM) SE Runtime Environment (8.0_25-b18) (build 1.8.0_25-b18)
# Java VM: Java HotSpot(TM) 64-Bit Server VM (25.25-b02 mixed mode windows-amd64 compressed oops)
# Problematic frame:
# C [ig75icd64.dll+0x6bb23]
#
# Failed to write core dump. Minidumps are not enabled by default on client versions of Windows
#
# An error report file with more information is saved as:
# C:\Users\XXXXXX\AppData\Roaming\.minecraft\hs_err_pid21164.log
#
# If you would like to submit a bug report, please visit:
#
# The crash happened outside the Java Virtual Machine in native code.
# See problematic frame for where to report the bug.
#
Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
_____________________________________

J'ai essayé de mettre à jour java, j'ai essayé de supprimer mon .minecraft mais rien ne marche.
Ce problème m'arrivait aussi en 1.10

Auriez-vous une solution ? Merci
Bonjour,
essaie de supprimer tes versions de java et de télécharger la version 1.7 de java et la version 1.8 !

EN ATTENTE
 

Discussions similaires


Mobile app for XenForo 2 by Appify
Haut